#' @keywords internal
"_PACKAGE"

#' resampledata: Data Sets for Mathematical Statistics with Resampling in R
#'
#' Package of data sets from "Mathematical Statistics with Resampling in R"
#' (1st Ed. 2011, 2nd Ed. 2018) by Laura Chihara and Tim Hesterberg. Note the \code{\link{Bangladesh}}
#' data is provided solely for illustrative purposes and to enable statistical
#' analysis. Full data are available from the British Geological Survey web site
#' \url{https://www2.bgs.ac.uk/groundwater/health/arsenic/Bangladesh/home.html}.
#'
#' @section Data sets:
#' Type \code{data(package="resampledata")} to view all datasets.
#'
#' @examples
#' library(resampledata)
#' data(FlightDelays)
#' @references Hesterberg, Tim (2014), What Teachers Should Know about the
#' Bootstrap: Resampling in the Undergraduate Statistics Curriculum,
#' \url{http://arxiv.org/abs/1411.5279}.
#' @references Chihara, Laura M., Hesterberg, Tim C. (1st Ed. 2011, 2nd Ed. 2018). Mathematical
#'   Statistics with Resampling and R. Hoboken, NJ: John Wiley & Sons.
#' @name resampledata
NULL
#> NULL





